<div class="main-banner overflow-hidden hide">
    <div class="bg">
        <video poster="images/content/video-capture.jpg" id="bgvid" class="bg-cover bg-content hidden-xs" playsinline autoplay muted loop>
            <source src="images/content/video.mp4" type="video/mp4">
            <!-- falta ogg y webm formato -->
        </video>
    </div>
    <!-- .video -->
    <div class="container table">
        <div class="text-center white content mx-auto relative z4 table-cell">
            <h1>Big headline here</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa, ipsam, eligendi, in quo sunt possimus non incidunt odit vero aliquid similique quaerat nam nobis illo aspernatur vitae fugiat numquam repellat.</p>
            <p><a class="btn btn-primary btn-large">Call to action!</a>
            </p>
        </div>
    </div>
</div>
<!-- .main-banner video -->